--- a/tests/test_android.rs
+++ b/tests/test_android.rs
@@ -1,6 +1,6 @@
 mod common;
 
-mod tests {
+/*mod tests {
     const TEST_PLATFORM: &str = "android";
 
     use super::common::check_request_received_using;
@@ -99,4 +99,4 @@
     fn test_non_existence_safari() {
         assert!(!Browser::Safari.exists(), "should not have found Safari");
     }
-}
+}*/
